﻿body
{
	background-color: #F0F0F0;
	font-family: Calibri;
	font-size: medium;
}

h1
{
	font-size: x-large;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2
{
	text-align: center;
	font-size: x-large;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3
{
	text-align: center;
	font-size: large;
	margin-top: 0px;
	margin-bottom: 0px;
}

h4
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: Medium;
}

a[disabled]
{
   color:Gray; text-decoration:none;
}
input[type='text']
{
	border: solid 1px #999999;
	padding-left: 2px;
}

.ajax__tab_panel
{
	font-family: Calibri;
	font-size: medium;
}

.nav_button
{
	height: 40px;
	width: 100px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding-top: 3px;
}

.nav_button:hover
{
	background: url("images/nav_button_hover.png") no-repeat;
	color: #ffffff;
}

.nav_active, .nav_active:hover
{
	background: url("images/nav_button_active.png") no-repeat;
	color: #000000;
}

.nav_inactive
{
	background: url("images/nav_button_inactive.png") no-repeat;
	color: #000000;
}

.one_line
{
	line-height: 32px;
}

.two_line
{
	line-height: 16px;
}

.search_button
{
	height: 20px;
	width: 152px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding-top: 1px;
}

.search_button:hover
{
	background: url("images/search_button_hover.png") no-repeat;
	color: #ffffff;
}

.search_active, .search_active:hover
{
	background: url("images/search_button_active.png") no-repeat;
	color: #000000;
}

.search_inactive
{
	background: url("images/search_button_inactive.png") no-repeat;
	color: #000000;
}

.big_button
{
	height: 30px;
	width: 200px;
	display: inline-block;
	font-size: 14px;
	line-height: 29px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	text-decoration: none;
	margin-top: 5px;
}

.blue
{
	background: url("images/big_button_light_blue.png");
}

.blue:hover
{
	background: url("images/big_button_dark_blue.png");
	color: #ffffff;
}

.green
{
	background: url("images/big_button_light_green.png");
}

.green:hover
{
	background: url("images/big_button_dark_green.png");
	color: #ffffff;
}

.yellow
{
	background: url("images/big_button_light_yellow.png");
}

.yellow:hover
{
	background: url("images/big_button_dark_yellow.png");
	color: #ffffff;
}

.red
{
	background: url("images/big_button_light_red.png");
}

.red:hover
{
	background: url("images/big_button_dark_red.png");
	color: #ffffff;
}

a.footer_link:link
{
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}

a.footer_link:visited
{
	color: #000000;
}

a.footer_link:hover
{
	text-decoration: underline;
}

.NoPrint
{
}

.NoData
{
	color: #999999;
}

.NoWrap
{
	white-space: nowrap;
}

.SmallerFont
{
	font-size: x-small;
}

.LinkButton
{
	color: Blue;
}

.HeaderLinkButton
{
	font-weight: normal;
	color: Black;
}

.ListLinkButton
{
	color: Blue;
	text-decoration: none;
}

.ListLinkButton:hover
{
	text-decoration: underline;
}

.ScrollingPanel
{
	height: 200px;
	overflow: auto;
	border: solid 1px #999999;
}

.ErrorMessage
{
	font-weight: bold;
	background-color: Yellow;
	border:solid 1px red;
	padding: 3px 8px 3px 8px;
}

.ErrorPanel
{
	width: 482px;
	font-weight: bold;
	background-color: Yellow;
	border:solid 1px red;
	padding: 3px 8px 3px 8px;
	margin-bottom: 10px;
	text-align: center;
}

.GridViewHeaderItem
{
	padding-left: 3px;
}

.GridViewItem
{
	padding-left: 3px;
}

.ListTableHeader
{
	width: 740px;
	margin: 3px 0px 0px 6px;
	color: Black;
	background-color: #e7f8fc;
	border-top: solid 1px #999999;
	border-left: solid 1px #999999;
}

.ListTableHeaderElement
{
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	margin: 0 0 0 0;
	padding-left: 3px;
	padding-bottom: 2px;
}

.ListTableElement
{
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	margin: 0 0 0 0;
	padding: 0px 3px 2px 3px;
}

.DataList
{
	table-layout: fixed;
}

.DataListItem
{
	width: 702px;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
}

.DataListAlternatingItem
{
	width: 702px;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	background-color: #f3f3f3;
}

.ScrollingDataListItem
{
	width: 100%;
	padding: 5px; 
	border-bottom:solid 1px #999999; 
	border-right:solid 1px #999999; 
}

.ScrollingDataListAlternatingItem
{
	width: 100%;
	padding: 5px;
	border-bottom: solid 1px #999999;
	border-right:solid 1px #999999; 
	background-color: #f3f3f3;
}

.PagerLinkButton
{
	color: Black;
}

#pnlMain, #ctl00_pnlMain
{
	position: relative;
	top: 0px;
	left: 0px;
	margin: auto;
	margin-top: 0px;
	width: 752px;
	background-color: Window;
	border-style: ridge groove groove ridge;
	border-width: 2px;
	border-color: ActiveBorder;
	border-radius: 3px;
}

#ctl00_btnExtra
{
	position: absolute;
	width: 150px;
	left: 385px;
	bottom: 5px;
}

.Underline
{
	text-decoration: underline;
}

.Bold
{
	font-weight: bold;
}

.FloatLeft
{
	float: left;
}

.FloatLeft5
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	margin-left: 5px;
}

.FloatLeft30
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	margin-left: 30px;
}

.FloatRight
{
	float: right;
}

.FloatRight5
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: right;
	margin-right: 5px;
}

.FloatRight6
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: right;
	margin-right: 6px;
}

.FloatRight10
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: right;
	margin-right: 10px;
}

.GreenBox
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	background-color: #f1f5e7;
	border: solid 1px #739c12;
	border-radius: 4px;
	margin: 6px 0px 0px 6px;
	padding: 1px 5px 3px 5px;
}

.BlueBox
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	background-color: #e7f8fc;
	border: solid 1px #65bccf;
	border-radius: 4px;
	margin: 6px 0px 0px 6px;
	padding: 1px 5px 3px 5px;
}

.RedBox
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	background-color: #ffc0c0;
	border: solid 1px #ff7070;
	border-radius: 4px;
	margin: 6px 0px 0px 6px;
	padding: 1px 5px 3px 5px;
}

.YellowBox
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	background-color: #ffffc0;
	border: solid 1px #dbcf00;
	border-radius: 4px;
	margin: 6px 0px 0px 6px;
	padding: 1px 5px 3px 5px;
}

.GrayBox
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	background-color: #f3f3f3;
	border: solid 1px #999999;
	border-radius: 4px;
	margin: 6px 0px 0px 6px;
	padding: 1px 5px 3px 5px;
}

.WhiteBox
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	background-color: White;
	border: solid 1px #999999;
	border-radius: 4px;
	margin: 0px 0px 0px 6px;
	padding: 1px 5px 3px 5px;
}

/* Modal Popup stuff */
.modalBackground
{
	background-color: gray;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.messagePopup
{
	background-color: White;
	width: 300px;
	padding: 20px;
	text-align: center;
	box-shadow: 0px 0px 10px 5px #444;
	border-radius: 4px;
}

.editPopup
{
	background-color: White;
	width: 520px;
	box-shadow: 0px 0px 10px 5px #444;
	border-radius: 4px;
}

.editPopup_blueheader
{
	background-color: #e7f8fc;
	padding: 10px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: solid 1px #65bccf;
}

.editPopup_greenheader
{
	background-color: #f1f5e7;
	padding: 10px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: solid 1px #739c12;
}

.editPopup_body
{
	background-color: White;
	padding: 10px 0px 10px 10px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
 
.editPopupColumn1
{
	float: left;
	width: 150px;
	text-align: right;
	padding: 0 5px 0 0;
}

.editPopupColumn2
{
	float: left;
}

.editPopupColumn2Narrow
{
	float: left;
	width: 100px;
}

.editPopupColumn2Narrower
{
	float: left;
	width: 70px;
}

.editPopupColumn2Wide
{
	float: left;
	width: 340px;
}

.editPopupColumn2WideDrp
{
	float: left;
	width: 345px;
}

.editPopupColumn1Centered
{
	float: left;
	width: 250px;
	text-align: right;
	padding: 0 5px 0 0;
}

.editPopupColumn2Centered
{
	float: left;
}

.editPopupColumn2CenteredNarrow
{
	float: left;
	width: 100px;
}

.editPopupColumn2CenteredNarrower
{
	float: left;
	width: 70px;
}

.editPopupColumn2CenteredWide
{
	float: left;
	width: 240px;
}

.editPopupColumn2CenteredWideDrp
{
	float: left;
	width: 245px;
}

.editPopupColumn1b
{
	float: left;
	width: 420px;
	text-align: right;
	padding: 0 5px 0 0;
}

.editPopupColumn2b
{
	float: left;
	width: 30px;
	text-align: center;
}

.editMultilineTextBox
{
	float:left; 
	font-family: Calibri;
	font-size: medium;
	width: 341px;
	border: solid 1px #999999;
}

.editFullWidthMultilineTextBox
{
	font-family: Calibri;
	font-size: medium;
	width: 496px;
	border: solid 1px #999999;
}

.editSpellCheckTextBox
{
	font-family: Calibri;
	font-size: medium;
	width: 445px;
	display: inline;
	float: right;
	margin-right: 10px;
	border: solid 1px #999999;
}

.editTxt2char
{
	float: left;
	width: 19px;
}

.editTxt3char
{
	float: left;
	width: 26px;
}

.editTxt4char
{
	float: left;
	width: 33px;
}

.editTxt5char
{
	float: left;
	width: 40px;
}

.editTxt6char
{
	float: left;
	width: 47px;
}

.editTxt7char
{
	float: left;
	width: 55px;
}

.editTxt8char
{
	float: left;
	width: 62px;
}

/* Login screen */

#Login
{
	margin: auto;
}

/* Consumer Details screen */
.CD_line1_column1
{
	float: left;
	width: 200px;
}

.CD_line1_column2
{
	float: left;
	width: 100px;
}

.CD_line1_column3
{
	float: left;
	width: 95px;
}

.CD_line1_column4
{
	float: left;
	width: 45px;
}

.CD_line1_column5
{
	float: left;
	width: 70px;
}

.CD_line1_column6
{
	float: left;
	width: 97px;
}

.CD_line1_column7
{
	float: left;
	width: 121px;
	text-align: right;
}

.CD_line2_column1
{
	float: left;
	width: 209px;
}

.CD_line2_column2
{
	float: left;
	width: 115px;
	text-align: right;
}

.CD_line2_column3
{
	float: left;
	width: 120px;
}

.CD_line2_column4
{
	float: left;
	width: 150px;
}

.CD_line2_column5
{
	float: left;
	width: 116px;
	text-align: right;
}

.CD_SL_column1
{
	float: left;
	width: 200px;
}

.CD_SL_column1wide
{
	float: left;
	width: 475px;
}

.CD_SL_column2
{
	float: left;
	width: 155px;
}

.CD_SL_column3
{
	float: left;
	width: 120px;
}

.CD_SL_column3Flag
{
	position: absolute;
	left: 460px;
}

.CD_SL_column4
{
	float: left;
}

.EL_line1_column1
{
	float: left;
	width: 150px;
	padding-right: 10px;
}

.EL_line1_column2
{
	float: left;
	width: 200px;
	padding-right: 10px;
}

.EL_line1_column3
{
	float: left;
	width: 205px;
	padding-right: 10px;
}

.EL_line2_column1
{
	float: left;
	width: 130px;
}

.EL_line2_column2
{
	float: left;
	width: 130px;
}

.EL_line2_column3
{
	float: left;
	width: 130px;
}

.EL_line2_column4
{
	float: left;
	width: 130px;
}

/* Activity Lists screen */
.AL_line1_column1
{
	float: left;
	width: 220px;
}

.AL_line1_column2
{
	float: left;
	width: 300px;
}

.AL_line1_column3
{
	float: left;
	width: 120px;
}

.AL_line1_column4
{
	float: left;
	width: 53px;
	text-align: center;
}

.AL_line2_column1
{
	float: left;
	width: 340px;
	padding-right: 10px;
}

.AL_line2_column2
{
	float: left;
	width: 340px;
}

/* Activity Details screen */
.AD_column1
{
	float: left;
	width: 200px;
}

.AD_column2
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	width: 280px;
	margin-left:20px;
}

.AD_column3
{
	display: inline; /* workaround for ie6 bug where float + margin otherwise causes double margin */
	float: left;
	width: 130px;
	margin-left:20px;
}

.AD_SID_column1
{
	float: left;
	width: 180px;
}

.AD_SID_column2
{
	float: left;
	width: 470px;
}

.AD_SID_column3
{
	float: left;
}

/* Development Lists screen */
.DL_line1_column1
{
	float: left;
	width: 200px;
}

.DL_line1_column2
{
	float: left;
	width: 300px;
}

.DL_line1_column3
{
	float: left;
}

.DL_line2_column1
{
	float: left;
	width: 500px;
}

.DL_line2_column2
{
	float: left;
}

/* ReportViewer related stuff */
.Report
{
    border-top:1px solid #cccccc;
}

.ExpandButton
{
	position: absolute;
	left: 5px;
	width: 100px;
}

.ContractButton
{
	position: absolute;
	right: 5px;
	width: 100px;
}

/* Admin screen */
.UserTableEntry
{
	padding-left: 5px;
	padding-right: 5px;
}

.UsersColumn1
{
	float: left;
	width: 350px;
	text-align: right;
}

.UsersColumn2
{
	float: left;
	padding-left: 5px;
}

.RulesColumn1
{
	position: absolute;
	right: 240px;
}

.RulesColumn2
{
	position: absolute;
	left: 520px;
}

.TimesheetTableEntry
{
	padding-left: 2px;
	padding-right: 2px;
}

div.ui-datepicker 
{
    font-size: 62.5%;
}